/* _content/stetho.linha_pediatrica/client/Aggregate.razor.rz.scp.css */
.pr-12[b-aa0numtxds] {
	padding-right: 12px !important;
}

.mb-20[b-aa0numtxds] {
	margin-bottom: 20px !important;
}


.card[b-aa0numtxds] {
	border: 0;
	border-radius: 0;
	margin-bottom: 30px;
	-webkit-transition: .5s;
	transition: .5s;
}

.card[b-aa0numtxds] {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
	border: 1px solid rgba(0,0,0,.125);
	border-radius: .25rem;
}

.media[b-aa0numtxds] {
	padding: 16px 12px;
	-webkit-transition: background-color .2s linear;
	transition: background-color .2s linear;
}

.media[b-aa0numtxds] {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: start;
	align-items: flex-start;
}

.card-body[b-aa0numtxds] {
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding: 1.25rem;
}

.media .avatar[b-aa0numtxds] {
	flex-shrink: 0;
}

.no-radius[b-aa0numtxds] {
	border-radius: 0 !important;
}

.avatar-xl[b-aa0numtxds] {
	width: 64px;
	height: 64px;
	line-height: 64px;
	font-size: 1.25rem;
}

.avatar[b-aa0numtxds] {
	position: relative;
	display: inline-block;
	width: 36px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	border-radius: 100%;
	background-color: #f5f6f7;
	color: #8b95a5;
	text-transform: uppercase;
}

img[b-aa0numtxds] {
	max-width: 100%;
}

img[b-aa0numtxds] {
	vertical-align: middle;
	border-style: none;
}

.mb-2[b-aa0numtxds] {
	margin-bottom: .5rem !important;
}

.fs-20[b-aa0numtxds] {
	font-size: 20px !important;
}

.pr-16[b-aa0numtxds] {
	padding-right: 16px !important;
}

.ls-1[b-aa0numtxds] {
	letter-spacing: 1px !important;
}

.fw-300[b-aa0numtxds] {
	font-weight: 300 !important;
}

.fs-16[b-aa0numtxds] {
	font-size: 16px !important;
}

.media-body > *[b-aa0numtxds] {
	margin-bottom: 0;
}


.card-edit[b-aa0numtxds] {
	--bs-text-opacity: 1;
	color: rgba(var(--bs-primary-rgb),var(--bs-text-opacity)) !important;
	font-size: 22px;
	padding: 2px 5px;
	cursor: pointer;
}

.card-delete[b-aa0numtxds] {
	font-size: 22px;
	padding: 2px 5px;
	cursor: pointer;
}
/* _content/stetho.linha_pediatrica/client/chat/Messages.razor.rz.scp.css */

.container[b-e1njv8h7kp] {
	margin: 0.5rem auto;
}

.chat[b-e1njv8h7kp] {
	width: 100%;
	float: left;
	--bs-text-opacity: 0.1;
	background: var(--light-grey-color) !important;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

	.chat .chat-header[b-e1njv8h7kp] {
		padding: 10px 20px;
		border-bottom: 2px solid white;
	}

		.chat .chat-header img[b-e1njv8h7kp] {
			float: left;
		}

		.chat .chat-header .chat-about[b-e1njv8h7kp] {
			float: left;
			padding-left: 10px;
			margin-top: 6px;
		}

		.chat .chat-header .chat-with[b-e1njv8h7kp] {
			font-weight: bold;
			font-size: 16px;
		}

		.chat .chat-header .chat-num-messages[b-e1njv8h7kp] {
			color: #92959E;
		}

		.chat .chat-header .fa-star[b-e1njv8h7kp] {
			float: right;
			color: #D8DADF;
			font-size: 20px;
			margin-top: 12px;
		}

	.chat .chat-history[b-e1njv8h7kp] {
		padding: 30px 30px 20px;
		border-bottom: 2px solid white;
		overflow-y: scroll;
		display: flex;
		flex-direction: column-reverse;
		height: 525px;
	}

		.chat .chat-history[b-e1njv8h7kp]::-webkit-scrollbar-track {
			-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
			background-color: #F5F5F5;
		}

		.chat .chat-history[b-e1njv8h7kp]::-webkit-scrollbar {
			width: 6px;
			background-color: #F5F5F5;
		}

		.chat .chat-history[b-e1njv8h7kp]::-webkit-scrollbar-thumb {
			--bs-text-opacity: 0.8;
			background-color: rgba(var(--bs-primary-rgb),var(--bs-text-opacity)) !important;
		}

		.chat .chat-history ul[b-e1njv8h7kp] {
			list-style-type: none;
		}

		.chat .chat-history .message-data-time[b-e1njv8h7kp] {
			color: #a8aab1;
			padding-left: 6px;
			font-size: 12px;
		}

		.chat .chat-history .message[b-e1njv8h7kp] {
			color: white;
			padding: 18px 20px;
			line-height: 26px;
			font-size: 16px;
			border-radius: 2px;
			margin-bottom: 30px;
			max-width: 90%;
			position: relative;
		}



		.chat .chat-history .my-message[b-e1njv8h7kp] {
			background: #86BB71;
			float: right;
		}

		.chat .chat-history .other-message[b-e1njv8h7kp] {
			--bs-text-opacity: 1;
			background: rgba(var(--bs-primary-rgb),var(--bs-text-opacity)) !important;
			float: left;
		}

	.chat .chat-message[b-e1njv8h7kp] {
		padding: 15px 30px;
	}

		.chat .chat-message textarea[b-e1njv8h7kp] {
			width: 100%;
			border: none;
			padding: 10px 20px;
			margin-bottom: 10px;
			resize: none;
		}

			.chat .chat-message textarea:focus-visible[b-e1njv8h7kp] {
				--bs-text-opacity: 1;
				outline-color: rgba(var(--bs-primary-rgb),var(--bs-text-opacity)) !important;
			}

		.chat .chat-message button[b-e1njv8h7kp] {
			float: right;
		}




.align-left[b-e1njv8h7kp] {
	text-align: left;
}

.align-right[b-e1njv8h7kp] {
	text-align: right;
}



.clearfix[b-e1njv8h7kp]:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
/* _content/stetho.linha_pediatrica/client/History.razor.rz.scp.css */
.pr-12[b-ko01520y6e] {
	padding-right: 12px !important;
}

.mb-20[b-ko01520y6e] {
	margin-bottom: 20px !important;
}


.card[b-ko01520y6e] {
	border: 0;
	border-radius: 0;
	margin-bottom: 30px;
	-webkit-transition: .5s;
	transition: .5s;
}

.card[b-ko01520y6e] {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
	border: 1px solid rgba(0,0,0,.125);
	border-radius: .25rem;
}

	.card.confirmed[b-ko01520y6e] {
		border: 2px solid #b8d8b3;
	}
	.card.pending[b-ko01520y6e] {
		border: 2px solid #f5a9cb;
	}

.media[b-ko01520y6e] {
	padding: 16px 12px;
	-webkit-transition: background-color .2s linear;
	transition: background-color .2s linear;
}

.media[b-ko01520y6e] {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: start;
	align-items: flex-start;
}

.card-body[b-ko01520y6e] {
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding: 1.25rem;
}

.media .avatar[b-ko01520y6e] {
	flex-shrink: 0;
}

.no-radius[b-ko01520y6e] {
	border-radius: 0 !important;
}

.avatar-xl[b-ko01520y6e] {
	width: 64px;
	height: 64px;
	line-height: 64px;
	font-size: 1.25rem;
}

.avatar[b-ko01520y6e] {
	position: relative;
	display: inline-block;
	width: 36px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	border-radius: 100%;
	background-color: #f5f6f7;
	color: #8b95a5;
	text-transform: uppercase;
}

img[b-ko01520y6e] {
	max-width: 100%;
}

img[b-ko01520y6e] {
	vertical-align: middle;
	border-style: none;
}

.mb-2[b-ko01520y6e] {
	margin-bottom: .5rem !important;
}

.fs-20[b-ko01520y6e] {
	font-size: 20px !important;
}

.pr-16[b-ko01520y6e] {
	padding-right: 16px !important;
}

.ls-1[b-ko01520y6e] {
	letter-spacing: 1px !important;
}

.fw-300[b-ko01520y6e] {
	font-weight: 300 !important;
}

.fs-16[b-ko01520y6e] {
	font-size: 16px !important;
}

.media-body > *[b-ko01520y6e] {
	margin-bottom: 0;
}


.card-edit[b-ko01520y6e] {
	--bs-text-opacity: 1;
	color: rgba(var(--bs-primary-rgb),var(--bs-text-opacity)) !important;
	font-size: 22px;
	padding: 2px 5px;
	cursor: pointer;
}

.card-delete[b-ko01520y6e] {
	font-size: 22px;
	padding: 2px 5px;
	cursor: pointer;
}
/* _content/stetho.linha_pediatrica/client/TeleAtendimento.razor.rz.scp.css */
body[b-mvk5vipu0i] {
}
.pr-12[b-mvk5vipu0i] {
	padding-right: 12px !important;
}

.mb-20[b-mvk5vipu0i] {
	margin-bottom: 20px !important;
}


.card[b-mvk5vipu0i] {
	border: 0;
	border-radius: 0;
	margin-bottom: 30px;
	-webkit-transition: .5s;
	transition: .5s;
}

.card[b-mvk5vipu0i] {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
	border: 1px solid rgba(0,0,0,.125);
	border-radius: .25rem;
}

.media[b-mvk5vipu0i] {
	padding: 16px 12px;
	-webkit-transition: background-color .2s linear;
	transition: background-color .2s linear;
}

.media[b-mvk5vipu0i] {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: start;
	align-items: flex-start;
}

.card-body[b-mvk5vipu0i] {
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding: 1.25rem;
}

.media .avatar[b-mvk5vipu0i] {
	flex-shrink: 0;
}

.no-radius[b-mvk5vipu0i] {
	border-radius: 0 !important;
}

.avatar-xl[b-mvk5vipu0i] {
	width: 64px;
	height: 64px;
	line-height: 64px;
	font-size: 1.25rem;
}

.avatar[b-mvk5vipu0i] {
	position: relative;
	display: inline-block;
	width: 36px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	border-radius: 100%;
	background-color: #f5f6f7;
	color: #8b95a5;
	text-transform: uppercase;
}

img[b-mvk5vipu0i] {
	max-width: 100%;
}

img[b-mvk5vipu0i] {
	vertical-align: middle;
	border-style: none;
}

.mb-2[b-mvk5vipu0i] {
	margin-bottom: .5rem !important;
}

.fs-20[b-mvk5vipu0i] {
	font-size: 20px !important;
}

.pr-16[b-mvk5vipu0i] {
	padding-right: 16px !important;
}

.ls-1[b-mvk5vipu0i] {
	letter-spacing: 1px !important;
}

.fw-300[b-mvk5vipu0i] {
	font-weight: 300 !important;
}

.fs-16[b-mvk5vipu0i] {
	font-size: 16px !important;
}

.media-body > *[b-mvk5vipu0i] {
	margin-bottom: 0;
}


.card-edit[b-mvk5vipu0i] {
	--bs-text-opacity: 1;
	color: rgba(var(--bs-primary-rgb),var(--bs-text-opacity)) !important;
	font-size: 22px;
	padding: 2px 5px;
	cursor: pointer;
}

.card-delete[b-mvk5vipu0i] {
	font-size: 22px;
	padding: 2px 5px;
	cursor: pointer;
}
/* _content/stetho.linha_pediatrica/layout/ClientLayout.razor.rz.scp.css */
/*.page {
    position: relative;
    display: flex;
    flex-direction: column;
}

main {
    flex: 1;
}

.sidebar {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 5.5rem;
    display: flex;
    align-items: center;
}

    .top-row ::deep a, .top-row ::deep .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row ::deep a:hover, .top-row ::deep .btn-link:hover {
        text-decoration: underline;
    }

    .top-row ::deep a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row {
        justify-content: space-between;
    }

    .top-row ::deep a, .top-row ::deep .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page {
        flex-direction: row;
    }

    .sidebar {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth ::deep a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row, article {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}

#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
*/
/* _content/stetho.linha_pediatrica/layout/MainLayout.razor.rz.scp.css */
/*.page {
    position: relative;
    display: flex;
    flex-direction: column;
}

main {
    flex: 1;
}

.sidebar {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 5.5rem;
    display: flex;
    align-items: center;
}

    .top-row ::deep a, .top-row ::deep .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row ::deep a:hover, .top-row ::deep .btn-link:hover {
        text-decoration: underline;
    }

    .top-row ::deep a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row {
        justify-content: space-between;
    }

    .top-row ::deep a, .top-row ::deep .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page {
        flex-direction: row;
    }

    .sidebar {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth ::deep a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row, article {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}

#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
*/
/* _content/stetho.linha_pediatrica/layout/NavMenu.razor.rz.scp.css */
.main-menu-limits[b-vscg45n38s] {
	max-width: 1920px !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.navbar-toggler[b-vscg45n38s] {
	display: flex;
	flex-flow: row;
	border: none
}

	.navbar-toggler button[b-vscg45n38s] {
		border: none;
		background: none;
		color: var(--brown-color);
	}

.nav-link[b-vscg45n38s], .nav-item[b-vscg45n38s], .nav-item[b-vscg45n38s]  .nav-link {
	height: 100%;
	max-width: 992px;
	text-align: left;
	font-weight: 600;
}

.offcanvas.show[b-vscg45n38s] {
	background: #f5f5f5;
}

@media (min-width: 992px) {
	.navbar-toggler[b-vscg45n38s] {
		display: none;
	}

	.nav-link[b-vscg45n38s], .nav-item[b-vscg45n38s], .nav-item[b-vscg45n38s]  .nav-link {
		/*max-width: 135px;*/
		text-align: center;
	}

	.navbar-nav .nav-link span:hover[b-vscg45n38s]:after {
		transform: scaleX(0);
	}

	.navbar-nav .nav-link.active span[b-vscg45n38s]::after, .navbar-nav .nav-link:active span[b-vscg45n38s]:after {
		transform: scaleX(0);
	}
}
/* _content/stetho.linha_pediatrica/pages/cliente/Marcar.razor.rz.scp.css */

.datepicker[b-3c57z76mdv] {
	width: 95%;
	max-width: 350px;
	background-color: #FDFDFD;
	border-radius: 10px;
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.2), 0 5px 10px 0 rgba(0, 0, 0, 0.1);
	padding: 1rem;
}

.datepicker-top[b-3c57z76mdv] {
	margin-bottom: 1rem;
}

.btn-group[b-3c57z76mdv] {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 1rem;
	margin-top: -0.5rem;
}

.tag[b-3c57z76mdv] {
	margin-right: 0.5rem;
	margin-top: 0.5rem;
	border: 0;
	background-color: #EAEBEC;
	border-radius: 10px;
	padding: 0.5em 0.75em;
	font-weight: 600;
}

.month-selector[b-3c57z76mdv] {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.arrow[b-3c57z76mdv] {
	display: flex;
	align-items: center;
	justify-content: center;
	border: 0;
	background-color: #FFF;
	border-radius: 12px;
	width: 2rem;
	height: 2rem;
	box-shadow: none;
}

.month-name[b-3c57z76mdv] {
	font-weight: 600;
}

.datepicker-calendar[b-3c57z76mdv] {
	display: grid;
	grid-template-columns: repeat(7, 1fr);
	grid-row-gap: 1rem;
}

.day[b-3c57z76mdv], .date[b-3c57z76mdv] {
	justify-self: center;
}

.day[b-3c57z76mdv] {
	color: #999FA6;
	font-size: 0.875em;
	font-weight: 500;
	justify-self: center;
}

.date[b-3c57z76mdv] {
	border: 0;
	padding: 0;
	width: 2.25rem;
	height: 2.25rem;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 6px;
	font-weight: 600;
	border: 2px solid transparent;
	background-color: transparent;
	cursor: pointer;
}

	.date.available[b-3c57z76mdv]:before {
		content: ".";
		color: var(--third-color) !important;
		position: absolute;
		margin-top: 5px;
		font-size: 35px;
	}

.available-label[b-3c57z76mdv] {
	color: var(--third-color) !important;
	font-size: 60px;
}

.faded[b-3c57z76mdv] {
	color: #999FA6;
	cursor: none;
}


.card[b-3c57z76mdv] {
	background: #fff;
	border-width: 0;
	border-radius: .25rem;
	box-shadow: 0 1px 3px rgba(0, 0, 0, .05);
	margin-bottom: 1.5rem
}

.avatar[b-3c57z76mdv] {
	position: relative;
	line-height: 1;
	border-radius: 500px;
	white-space: nowrap;
	font-weight: 700;
	border-radius: 100%;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	border-radius: 500px;
	box-shadow: 0 5px 10px 0 rgba(50, 50, 50, .15)
}

	.avatar img[b-3c57z76mdv] {
		border-radius: inherit;
		width: 100%
	}

.gd-primary[b-3c57z76mdv] {
	color: #fff;
	border: none;
	--bs-text-opacity: 1;
	background: rgba(var(--bs-primary-rgb),var(--bs-text-opacity)) !important;
}

/*
.gd-success {
	color: #fff;
	border: none;
	background: #31c971 linear-gradient(45deg, #31c971, #3dc931)
}



.gd-info {
	color: #fff;
	border: none;
	background: #14bae4 linear-gradient(45deg, #14bae4, #14e4a6)
}


.gd-warning {
	color: #fff;
	border: none;
	background: #f4c414 linear-gradient(45deg, #f4c414, #f45414)
}
*/
.item-except[b-3c57z76mdv] {
	color: var(--accent-color) !important;
}


@media (min-width:992px) {
	.page-container[b-3c57z76mdv] {
		max-width: 1140px;
		margin: 0 auto
	}

	.page-sidenav[b-3c57z76mdv] {
		display: block !important
	}
}


.list[b-3c57z76mdv] {
	padding-left: 0;
	padding-right: 0
}

.list-item[b-3c57z76mdv] {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	box-shadow: 0 1px 3px rgba(0, 0, 0, .05);
	margin-bottom: 5px;
}

	.list-item.active[b-3c57z76mdv] {
		border: 2px solid;
	}




.list-row .list-item[b-3c57z76mdv] {
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-align: center;
	align-items: center;
	padding: .75rem .625rem
}

	.list-row .list-item > *[b-3c57z76mdv] {
		padding-left: .625rem;
		padding-right: .625rem
	}



.no-wrap[b-3c57z76mdv] {
	white-space: nowrap
}



.text-color[b-3c57z76mdv] {
	color: #5e676f
}



.text-gd[b-3c57z76mdv] {
	-webkit-background-clip: text;
	-moz-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	-moz-text-fill-color: transparent;
	text-fill-color: transparent
}



.text-sm[b-3c57z76mdv] {
	font-size: .825rem
}

.h-1x[b-3c57z76mdv] {
	height: 1.25rem;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical
}


.w-48[b-3c57z76mdv] {
	width: 48px !important;
	height: 48px !important
}


a:link[b-3c57z76mdv] {
	text-decoration: none;
}


.list.list-row[b-3c57z76mdv]::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

.list.list-row[b-3c57z76mdv]::-webkit-scrollbar {
	width: 6px;
	background-color: #F5F5F5;
}

.list.list-row[b-3c57z76mdv]::-webkit-scrollbar-thumb {
	--bs-text-opacity: 0.8;
	background-color: rgba(var(--bs-primary-rgb),var(--bs-text-opacity)) !important;
}
/* _content/stetho.linha_pediatrica/pages/Home.razor.rz.scp.css */
.banner-head[b-xty4d2stv2] {
	position: relative;
}

.banner-image[b-xty4d2stv2] {
	position: relative;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background-image: url(files/images/banner.webp);
	min-height: 100vh;
}


.banner-container[b-xty4d2stv2] {
	position: relative;
	margin: 0;
	padding: 0;
	padding-right: 0;
	overflow: hidden;
}

.banner-text[b-xty4d2stv2] {
	width: 100%;
	position: absolute;
	bottom: 30vh;
	font-size: 42px;
	line-height: 44px;
	font-weight: 400;
	color: var(--brown-color);
	float: none;
	padding-left: 116px;
}

	.banner-text p[b-xty4d2stv2] {
		margin-bottom: 0px;
	}

@media (max-width: 800px) {
	.banner-text[b-xty4d2stv2] {
		bottom: 30vh;
		padding: 0 32px;
		font-size: 30px;
		line-height: 32px;
	}
}


@media (max-width: 500px) {
	.banner-text[b-xty4d2stv2] {
		bottom: 30vh;
		padding: 0 20px;
		font-size: 30px;
		line-height: 32px;
	}
}
